Error installing preloader

Discussion in 'Wii - Hacking' started by padoca85, Aug 23, 2009.

  1. padoca85
    OP

    padoca85 Member

    Newcomer
    40
    0
    Dec 23, 2008
    Brazil
    when im trying to instal preloader it gives me and error saying the ISO60 bug was fixed
    i tried reinstalling the IOS60 but it dint work, maybe i need one older, i dont know, some one already messed with this wii and im trying to fix everything

    Like it has 2 weather channels and 2 news channels on it O.o
    Someone know how to erease then as well?

    Tnx for the support
     
  2. paulwesley

    paulwesley Advanced Member

    Newcomer
    55
    0
    Mar 14, 2009
    United States
    Im having a similar problem a friend updated to 4.0 to get preloader /29 to work and it says 10s 36 bug fixed. found the ios bug restorer but dont understand exactly what to do as in how to find the ios 36 rev whatever to put the bug back.